[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TNamedIniCollectionItem.Name

Name of the item

## Declaration

Source position: inicol.pp line 60

`published property TNamedIniCollectionItem.Name: String read FName write SetName;`

## Description

Name is the name of this item. It is also used as the section name when writing the collection item to the .ini file.

## See also

TNamedIniCollectionItem.UserData |  | User-defined data

The latest version of this document can be found at lazarus-ccr.sourceforge.net.